[
  {
    "op": "replace",
    "path": "/creativeinventoryStacks/0/stacks",
    "value": [
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-aged", label: "empty" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-aged", label: "paper-building" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-aged", label: "paper-decoration" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-aged", label: "paper-defense" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-aged", label: "paper-empty" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-aged", label: "paper-ingredients" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-aged", label: "paper-storage" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-aged", label: "paper-tools" } },
			
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-birch", label: "empty" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-oak", label: "empty" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-maple", label: "empty" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-pine", label: "empty" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-acacia", label: "empty" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-kapok", label: "empty" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-baldcypress", label: "empty" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-larch", label: "empty" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-redwood", label: "empty" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-ebony", label: "empty" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-walnut", label: "empty" } },
			{ type: "block", code: "crate", attributes: { lidState: "closed", type: "wood-purpleheart", label: "empty" } }
		],
    "file": "game:blocktypes/wood/woodtyped/crate.json",
    "side": "Server"
  }
]